Subject: Re: Leave application for a day
From: Pritish Nandi <[email-masked]>
To: Shivangi Bhattacharya <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 2 Mar 2022 04:49:15 -0700 (MST)

I will have to discuss this. 

Regards, 
Pritish 

From: "Shivangi Bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 2, 2022 2:35:17 PM 
Subject: Leave application for a day 

I am writing this email to inform you that I need to take a day of absence on the 18th of this month. I will be going to my home for the festival of Holi. I will be back in the office the next working day in the morning without fail. 
You can contact me at my number in case of questions or clarifications. 

I apologize for any inconvenience caused due to my absence and hope that you will understand my situation. 

Best Regards 
Shivangi Bhattacharya